Jump to content
Vodia PBX forum
pbx support

Coma Berenicids

Recommended Posts

Hello,

 

The latest 4.5 snomONE version(Coma Berenicids) has been released. This version is built on top of the Beta Corona Austrinids.

The release notes and the download links can be found here - http://wiki.snomone.com/index.php?title=Coma_Berenicids

 

Note: This is snom ONE release (i.e., not applicable to pbxnsip customers).

 

Thank you for the continued support.

The snomONE team!

Share this post


Link to post
Share on other sites

I can just imagine I am going to tell my customer I am upgrading their PBX to a "Coma". Maybe I will just tell the 4.5.1050 ;)

 

Thank you for the fast updates guys!

Share this post


Link to post
Share on other sites

I have tried updating through the web interface and this is as far as it gets:

 

[8] 2012/04/03 08:20:10: DNS: Request downloads.snom.net from server 8.8.8.8

[8] 2012/04/03 08:20:10: DNS: Add CNAME downloads.snom.net rabbit.snom.com (ttl=86400)

[8] 2012/04/03 08:20:10: DNS: Request rabbit.snom.com from server 8.8.8.8

[8] 2012/04/03 08:20:10: DNS: Add AAAA rabbit.snom.com (ttl=86400)

[8] 2012/04/03 08:20:10: DNS: Request rabbit.snom.com from server 8.8.8.8

[8] 2012/04/03 08:20:11: DNS: Add A rabbit.snom.com 188.40.44.83 (ttl=3600)

[8] 2012/04/03 08:20:11: HTTP client: Connect to 188.40.44.83:80, pending requests 0

[3] 2012/04/03 08:20:11: Software update: Removing file pbxctrl-old

[3] 2012/04/03 08:20:11: Software update: Sending request for file http://downloads.snom.net/snomONE/debian/v4.5/pbxctrl-debian4.0-2011-4.5.0.1050

[8] 2012/04/03 08:20:11: HTTP client: Connect to 188.40.44.83:80, pending requests 0

[8] 2012/04/03 08:20:12: Packet authenticated by transport layer

 

I can download the file, does Beta Corona have an issue with updating?

Share this post


Link to post
Share on other sites

Hi

 

I've tried this update and I get error 1053 :the service did not respond to the start or control request in a timely fashion

 

Any clues?

 

Regards

 

Paul

Share this post


Link to post
Share on other sites

Hi

 

I've tried this update and I get error 1053 :the service did not respond to the start or control request in a timely fashion

 

Any clues?

 

Regards

 

Paul

 

There was a unwanted DLL dependency on the windows version causing this issue. We have removed the dll dependency and uploaded the binary (same link & same version number). Please re-download the version and try it again.

Share this post


Link to post
Share on other sites

I have verified it was an XML file. I can update in manually but wanted to point out that the update wasn't working.

Can you provide some details on the OS, previous version, if the working directory is different from the binary directory etc?

Share this post


Link to post
Share on other sites

With the last download i ve try to update 2 win xp pro and family directly with exe file and with the update with the xml link an the 2 way of updating SnomONE work.

Share this post


Link to post
Share on other sites

Can you provide some details on the OS, previous version, if the working directory is different from the binary directory etc?

 

Sorry, the PBX information is:

 

OS: Debian

Previous Version: Beta Corona

Working directory: /usr/local/snomONE (default directory)

Share this post


Link to post
Share on other sites

There will not be any more pbxnsip builds. That was the decision made and announced around late 2010.

 

The pbxnsip customers still can use non-snom phones under the snomONE versions. They just have to contact sales for updating their licenses.

Share this post


Link to post
Share on other sites

Interesting I spoke with Michael D. From Snom November of last year and he explained that i would need to stay on PBXNSIP Build.

 

Anyways who do I contact to upgrade? I am running 4.3.0.5021

 

Thank you

Share this post


Link to post
Share on other sites

We just added a license option that allows the PBX executable to behave like a pbxnsip image. That reduces the overhead to generate two images for all platforms.

Share this post


Link to post
Share on other sites
Guest Esiadfl

nbound calling works with Send call to camiseta de futbol extension set to "!([0-9]{2}$)!\1!t!41". But it sends the call always to the extension 41 even if the called number is 939642.

Does someone know what is really used from "To" ( camiseta fcb barsa log: To is <sip:939642@192.168.4.210>) in the Send call to extension regular expression?

 

"!([0-9]{2}$)!t!41" doesn't work btw.

Share this post


Link to post
Share on other sites

×